# ZoomRegionClass Struct Reference

`#include <zoom-region.h>`

## Data Fields
BonoboObjectClass | parent_class
POA_GNOME_Magnifier_ZoomRegion__epv | epv
DBusGConnection * | connection

## Detailed Description

Definition at line 87 of file zoom-region.h.

## Field Documentation

BonoboObjectClass ZoomRegionClass::parent_class

Definition at line 88 of file zoom-region.h.

POA_GNOME_Magnifier_ZoomRegion__epv ZoomRegionClass::epv

Definition at line 89 of file zoom-region.h.

Referenced by zoom_region_class_init().

DBusGConnection* ZoomRegionClass::connection

Definition at line 90 of file zoom-region.h.

Referenced by zoom_region_new().

The documentation for this struct was generated from the following file:

- zoom-region.h